

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 23:08:53 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.231])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0NF8o37052027	for <[email-masked]>;
Wed, 23 Jan 2008 23:08:52 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1816439wxd.22 for
<[email-masked]>; Wed, 23 Jan 2008 07:08:50 -0800 (PST)
Received: by 10.142.230.11 with SMTP id c11mr4941584wfh.145.1201100930130; Wed,
23 Jan 2008 07:08:50 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs457538wfi; Wed,
23 Jan 2008 07:08:50 -0800 (PST)
Received: by 10.141.26.6 with SMTP id d6mr6373492rvj.289.1201100929922; Wed,
23 Jan 2008 07:08:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si7933747qbe.29.2008.01.23.07.08.47; Wed,
23 Jan 2008 07:08:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N2E4Kt021329; Wed,
23 Jan 2008 09:00:46 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14512778 for [email-masked]; Wed,
23 Jan 2008 09:00:46 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0NF0jCG006429 for
<[email-masked]>; Wed, 23 Jan 2008 09:00:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0NF0dPB026475 for
<[email-masked]>; Wed, 23 Jan 2008 09:00:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0NF0Hhq027653 for
<[email-masked]>; Wed, 23 Jan 2008 09:00:17 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0NF0FwO027648 for [email-masked]; Wed, 23 Jan 2008 09:00:15 -0600
Date: Wed, 23 Jan 2008 09:00:15 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801230049
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

706
ATPQ40 PGUM 231500
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST THU JAN 24 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A NEAR-EQUATORIAL TROUGH EXTENDS FROM EQ135E TO 2N145E TO EQ156E.
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING MAINLY
NORTH OF THE TROUGH...WITHIN 100 MILES EITHER SIDE OF A LINE 7N136E
TO 5N149E TO 3N155E TO 2N161E. THIS IS FROM EAST OF PALAU TO WELL
SOUTH OF POHNPEI. SCATTERED SHOWERS ARE ALSO FOUND ON THE TROUGH
BETWEEN 1N AND 2N FROM 138E TO 140E.

A COLD FRONT EXTENDS FROM 25N175E TO 22N171E TO 20N161E TO 21N154E
TO 23N148E. CLOUDINESS AND SCATTERED LIGHT SHOWERS ARE FOUND NEAR
AND UP TO 250 MILES NORTH OF THIS FRONT.

A SHEAR LINE STRETCHES FROM 25N145E TO 23N142E TO21N130E AND BEYOND.
CLOUDINESS AND SCATTERED LIGHT SHOWERS ARE FOUND ALONG AND UP TO 250
MILES NORTHWEST OF THIS BOUNDARY.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.